/*La solucion de estos errores de compatibilidad, es utilizar en el CSS las
propiedades con / (barra), los paramatros que inicien con la / (Barra)
se aplicaran al IE, y el resto de parametros sera tomado para Firefox. */
body {                 /* IE 6 */
    background-color:#FFFFFF;
    color: #424242; /*#646568;*/
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size:62.5%;
    margin:0;
    padding:0;
}

html>body {     /* Firefox y IE 7 */
background-color:#FFFFFF;
color: #424242; /*#646568;*/
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:62.5%;

margin:0;
padding:0;
}

/* ANTiGUO
body {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 65%;
	color: #575852;
	background-color: White;
	height: 100%;
	min-height: 100%;
	margin: 0px;
}*/
a {
  color:#424242 ;
  text-decoration: none;
  background-color: transparent;
}
img {
border:0pt none;
}
.oculta {
  display:none;
}
div, h1, h2, h3, h4 {
 margin:0pt;
 padding:0pt;
}
p {  font-size:1.1em}

form {margin: 0px; margin-bottom:1em;}
div { }
span {}
table,td,th { font-size: 1.1em; }
th { font-weight: bold;}

select {color : Black;	background-color: white;font-family : Arial, Verdana, Helvetica, sans-serif;  }
input {color: Black;	font-family : Arial, Verdana, Helvetica, sans-serif;  }
A:active  { }
A:hover {color:black !important}